QMMP(1)

NAME
qmmp - program to play audio files

SYNOPSIS
qmmp

DESCRIPTION
This manual page documents briefly the qmmp command.

qmmp is a program that plays audio files.

AUTHOR
qmmp was written mainly by Ilya Kotov <forkotov02@hotmail.ru>.

This manual page was written by Eugene V. Lyubimkin <jackyf.devel@gmail.com>, for the Debian project (but may be used by others).